import 'package:flutter/material.dart';
import 'package:test_sa/views/app_style/sizing.dart';

class NoItemFound extends StatelessWidget {
  final String message;

  const NoItemFound({
    Key key,
    this.message,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Stack(
      children: [
        Center(
          child: Text(
            message ?? "no item found",
            style: Theme.of(context).textTheme.headline6,
            textScaleFactor: AppStyle.getScaleFactor(context),
          ),
        ),
        ListView(),
      ],
    );
  }
}
